@charset "utf-8";
/* CSS Document*/
html{color:#333;}
div,dl,dt,dd,ul,li,h1,h2,h3,form,legend,input,button,textarea,select,p,th,td{margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
img{border: none;}
button,em,input,option,select,textarea,th{font:inherit;}
li{list-style: none;}
h1,h2,h3,h4{font-weight: normal;font-size:100%;}
body{margin:0;padding:0;font-size:15px;color:#333;font-family: Microsoft YaHei,Simsun,SimHei,Arial;}
a{color:#333;text-decoration:none;cursor: pointer;/*-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;*/}
a:hover{text-decoration: none;}
input{outline:none;}
img{vertical-align:middle;border-style:none;}
body{}
/****公用****/
.container{width: 100%;position: relative;}
/* 过度*/
a img,img{-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all .3s ease-out;}
/****公用****/
.contens{/* background-image: url(/dxscy/images/2025dxscy_centerbg.png); *//* background-repeat: no-repeat; *//* background-position: top center; */background: #fff;}
/*通用*/
.head_top{ padding-bottom: 46px;}
.warpins{}
/*地图插件样式*/
.wirts_4 .zwfw_theme6 .server_map{position: relative;margin-top: 30px;border-radius: 20px;}
/* 地图*/.BMapLib_SearchInfoWindow .BMapLib_bubble_title{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-right: 54px !important;}
.BMapLib_SearchInfoWindow .BMapLib_bubble_title a{position: absolute;right: 27px;}
.BMapLib_SearchInfoWindow .BMapLib_bubble_tools{width: 22px !important;}
.BMapLib_SearchInfoWindow .BMapLib_bubble_tools .BMapLib_sendToPhone{display: none;}
.wirts_4 .zwfw_theme6.zwfw_t1 .zwfw_title{color: #e96f52;margin-bottom: 58px;padding-top: 6px;}
.wirts_4 .zwfw_theme6.zwfw_t1 .zwfw_title > .rlt{position: relative;transition: .3s;display: inline-block;margin-left: 102px;font-weight: 500;color: #3c3b3b;}
.wirts_4 .zwfw_theme6.zwfw_t1 .zwfw_title > .rlt.new::before{content: '' ;position: absolute;left: -40px;top: -12px;width: 47px;height: 24px;background: url(/dxscy/images/zwfw_zdfw_new_icon2.png) no-repeat top center ;}
.wirts_4 .zwfw_theme6.zwfw_t1 .zwfw_title > .rlt:hover{opacity: 0.8;}
.wirts_4 .zwfw_theme6 .server_map{position: relative;margin-top: 0px;border-radius: 20px;}
.wirts_4 .zwfw_theme6 .server_map .box1{display: table;width: 100%;}
.wirts_4 .zwfw_theme6 .server_map .mapBox{display: table-cell;width: 100%;height: 700px;margin-bottom: 20px;background: #f8f8f8;}
.wirts_4 .zwfw_theme6 .server_map .tit_tag{display: inline-block;padding: 0 0 10px;padding-left: 10px;padding-right: 10px;}
.wirts_4 .zwfw_theme6 .server_map .tit_tag a{display: block;float: left;font-size: 18px;color: #171717;background-color: #FFF;color: #0239c8;border: 1px solid #b6c1df;border-radius: 5px;margin: 0 1px 5px;margin-right: 20px;height: 36px;line-height: 36px;width: 129px;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.wirts_4 .zwfw_theme6 .server_map .tit_tag a:nth-child(3n){margin-right: 0px;}
.wirts_4 .zwfw_theme6 .server_map .tit_tag a:last-child{margin-right: 0px;}
.wirts_4 .zwfw_theme6 .server_map .tit_tag.small a{margin-right: 12px !important;width: 97px;font-size: 16px;}
.wirts_4 .zwfw_theme6 .server_map .tit_tag.small a:nth-child(4n){margin-right: 0px !important;}
.wirts_4 .zwfw_theme6 .server_map .tit_tag.small a:last-child{margin-right: 0px !important;}
.wirts_4 .zwfw_theme6 .server_map .tit_tag a.on{background-color: #0239c8;color: #FFF;}
.wirts_4 .zwfw_theme6 .server_map .infoBox{display: table-cell;box-sizing: border-box;box-shadow: 1px 1px 11px #bbc1be;text-align: center;position: absolute;left: 20px;top: -25px;background-color: #ffffff;height: 752px;width: 460px;padding-top: 60px;vertical-align: top;background-image: url(/dxscy/images/2025dxscy_yzmap.png);background-color: rgba(255,255,255,0.9);background-repeat: no-repeat;background-position: 40px -16px;}
.infoBox .map-tit{font-size: 20px;position: absolute;top: 10px;left: 150px;color: #fff;}
.wirts_4 .zwfw_theme6 .server_map .infoBox::after{content: '';display: block;position: absolute;top: 7px;right: -17px;border: 18px solid transparent ;border-bottom-color: #eaeaea;transform: rotate(225deg)}
.wirts_4 .zwfw_theme6 .server_map .infoBox::before{content: '';display: block;position: absolute;bottom: 8px ;right: -18px;border: 18px solid transparent ;border-bottom-color: #eaeaea;transform: rotate(-45deg)}
.wirts_4 .zwfw_theme6 .server_map .lists{height: 50% !important;text-align: left;padding-right: 5px;padding-left: 36px;overflow: hidden;overflow-y: auto;margin-right: 8px;}
.wirts_4 .zwfw_theme6 .server_map .lists dl dt{height: 42px;text-align: left;margin-bottom: 10px;padding: 0 20px;line-height: 40px;border-radius: 21px;font-size: 16px;color: #464646;font-weight: 500;position: relative;padding-left: 28px;padding-right: 10px;cursor: pointer;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.wirts_4 .zwfw_theme6 .server_map .lists dl dt:after{content: "";position: absolute;top: 50%;left: 0px;transform: translateY(-50%);width: 20px;height: 22px;background: url(/dxscy/images/2025dxscy_map_icon1.png) no-repeat;transition: .3s;}
.wirts_4 .zwfw_theme6 .server_map .lists dl dd{position: relative;padding: 15px 20px 5px;font-size: 14px;color: #373737;background-color: #f3f3f3;}
.wirts_4 .zwfw_theme6 .server_map .lists dl dd::before{content: '';display: block;position: absolute;top: -20px;left: 70px;border: 10px solid transparent ;border-bottom: 10px solid #f3f3f3;}
.wirts_4 .zwfw_theme6 .server_map .lists dl dd p{padding-bottom: 6px;}
.wirts_4 .zwfw_theme6 .server_map .lists dl dd{display: none;}
.wirts_4 .zwfw_theme6 .server_map .lists dl.on dd{display: block;}
/* 设置滚动条的样式*/
.wirts_4 .zwfw_theme6 .server_map .lists::-webkit-scrollbar{width: 6px;}
/* 滚动槽*/
.wirts_4 .zwfw_theme6 .server_map .lists::-webkit-scrollbar-track{-webkit-box-shadow: inset006pxrgba(0,0,0,0.3);border-radius: 10px;background-color: #ececec;}
/* 滚动条滑块*/
.wirts_4 .zwfw_theme6 .server_map .lists::-webkit-scrollbar-thumb{border-radius: 10px;background: rgba(0,0,0,0.1);-webkit-box-shadow: inset006pxrgba(0,0,0,0.5);}
.wirts_4 .zwfw_theme6 .server_map .lists::-webkit-scrollbar-thumb:window-inactive{background: #c1c1c1;}
.wirts_4 .zwfw_theme6 .server_map .input_box{padding-left: 20px;padding-right: 20px;height: 40px;padding-bottom: 10px;}
.wirts_4 .zwfw_theme6 .server_map .input_box input{display: block;float: left;width: 85%;padding-left: 20px;box-sizing: border-box;height: 100%;background-color: #ffffff;outline: none;border: 1px solid #e5e5e5;border-bottom-left-radius: 30px;border-top-left-radius: 30px;}
.wirts_4 .zwfw_theme6 .server_map .input_box a{display: block;position: relative;float: left;width: 15%;height: 100%;box-sizing: border-box;background-color: #0236c9;border-bottom-right-radius: 30px;border-top-right-radius: 30px;}
.wirts_4 .zwfw_theme6 .server_map .input_box a:hover{background-color: #9dc7f7 ;}
.wirts_4 .zwfw_theme6 .server_map .input_box a em.icon_search{display: inline-block;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag{position: relative;height: 108px;overflow: hidden;padding: 0 20px;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search{position: relative;white-space: nowrap;padding-bottom: 100px;overflow-y: auto;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a{display: inline-block;position: relative;padding: 0 21px;padding-top: 50px;box-sizing: border-box;border-bottom: 1px solid #e5e5e5;font-size: 16px;color: #3c3b3b;padding-bottom: 15px;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a::after{content: '';display: inline-block;position: absolute;top: 6px;left: 50%;transform: translateX(-50%);width: 36px;height: 36px;background: url(/dxscy/images/2025dxscy_map_icon2_.png);background-repeat: no-repeat !important;background-position: bottom center !important;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a:nth-child(2):after{background: url(/dxscy/images/2025dxscy_map_icon3.png) no-repeat;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a:nth-child(3):after{background: url(/dxscy/images/2025dxscy_map_icon4.png) no-repeat;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a:nth-child(4):after{background: url(/dxscy/images/2025dxscy_map_icon5.png) no-repeat;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a:nth-child(5):after{background: url(/dxscy/images/2025dxscy_map_icon8.png) no-repeat;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a:nth-child(6):after{background: url(/dxscy/images/2025dxscy_map_icon6.png) no-repeat;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a.on{color: #e96f52;border-bottom: 4px solid #e96f52;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a.on:nth-child(1):after{background: url(/dxscy/images/2025dxscy_map_icon2_act.png) no-repeat;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a.on:nth-child(2):after{background: url(/dxscy/images/2025dxscy_map_icon3_act.png) no-repeat;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a.on:nth-child(3):after{background: url(/dxscy/images/2025dxscy_map_icon4_act.png) no-repeat;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a.on:nth-child(4):after{background: url(/dxscy/images/2025dxscy_map_icon5_act.png) no-repeat;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a.on:nth-child(5):after{background: url(/dxscy/images/2025dxscy_map_icon8_act.png) no-repeat;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .parent_tit_tag_search a.on:nth-child(6):after{background: url(/dxscy/images/2025dxscy_map_icon6_act.png) no-repeat;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .mapBtn{display: block;position: absolute;z-index: 10;font-size: 38px;color: #FFF;width: 16px;height: 42px;line-height: 29px;text-align: center;background-color: #0238c8;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .mapBtn.not{background-color: #7b7e7d;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .mapBtn.left_btn{left: 0px;top: 20%;border-bottom-right-radius: 3px;border-top-right-radius: 3px;}
.wirts_4 .zwfw_theme6 .server_map .parent_tit_tag .mapBtn.right_btn{right: 0px;top: 20%;border-bottom-left-radius: 3px;border-top-left-radius: 3px;}
/* 地图分类搜索为空时*/.wirts_4 .zwfw_theme6 .server_map .empty{text-align: center;padding-top: 30px;padding-right: 34px;font-size: 16px;}
.wirts_4 .zwfw_theme6 .server_map .empty i{display: block;padding-bottom: 4px;}
.wirts_4 .zwfw_theme6 .server_map .empty em{display: block;font-size: 14px;color: #3f3e33;}
.zwfw .box .zwfw_theme7 .swiper{width: 100%;height: 165px;overflow: hidden;position: relative;}
.zwfw .box .zwfw_theme7 .swiper .img_box{display: block;text-align: center;width: 100%;height: 100%;}
.zwfw .box .zwfw_theme7 .swiper .img_box img{max-width: 100%;}
.zwfw .box .zwfw_theme7 .swiper-button-next, .zwfw .box .zwfw_theme7 .swiper-button-prev{width: 17px;height: 42px;background-size: 12px;background-color: rgba(0, 0, 0, 0.7);}
.zwfw .box .zwfw_theme7 .swiper-button-next:hover, .zwfw .box .zwfw_theme7 .swiper-button-prev:hover{background-color: #6b9ac6;}
.zwfw .box .zwfw_theme7 .swiper-button-next{right: 0px;border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
.zwfw .box .zwfw_theme7 .swiper-button-prev{left: 0px;border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
.BMapLib_nav_tab li{width: 49.2% !important;}
/*地图插件样式*/.wirts_1{background-color: #FAFAFA;width: 100%;padding: 3em 0;display: inline-block;}

/*自适配样式*/
@media (max-width:1120px){
.w1790,.w1440{width:100%;margin: 0 auto;}
.wirts_4 .zwfw_theme6 .server_map .box1{width: auto;padding: 5px;display: block;overflow: hidden;position: relative;}
.wirts_4 .zwfw_theme6 .server_map .mapBox{display: block;border-radius: 5px;height: 400px;margin: 0 auto;z-index: 999;}
.wirts_4 .zwfw_theme6 .server_map .infoBox{top: 0px;left: 0;right: 0;bottom: 0;/* left: 50%; */padding-top: 0;/* right: 50%;*/width: 100%;height: 490px;/* transform: translate(-50%, -50%);*/position: static;display: block;z-index: 990;margin: 0px auto;/* background-color: #2099fe;*/background-image: none;}
.wirts_4 .zwfw_theme6 .server_map .tit_tag.small a{font-size: 14px;width: 21.333%;}
.wirts_4 .zwfw_theme6 .server_map .lists{height: 27% !important;}
.infoBox .map-tit{background: #0239c8;display: inline-block;width: 100%;position: static;height: 40px;font-size: 17px;line-height: 40px;}
.wirts_4 .zwfw_theme6 .server_map .infoBox::before,.wirts_4 .zwfw_theme6 .server_map .infoBox::after{display:none;}
.wirts_4 .zwfw_theme6 .server_map .tit_tag{height: 175px;overflow-y: auto;overflow-x: hidden;}
.wirts_4 .zwfw_theme6 .server_map .input_box{display:none;}





    
    
}  